<svg
    class="icon"
    id="Capa_1"
    style="enable-background:new 0 0 512 512"
    version="1.1"
    viewBox="0 0 512 512"
    x="0px"
    xml:space="preserve"
    xmlns="http://www.w3.org/2000/svg"
    y="0px"
>
    <title>Paste</title>
    <g>
        <g>
            <path
                d="M508.875,88.458L423.542,3.125c-4.167-4.167-10.917-4.167-15.083,0c-4.167,4.167-4.167,10.917,0,15.083L422.25,32
                l-55.167,55.167l-35.125-35.125c-12.458-12.479-32.792-12.479-45.25,0c-12.479,12.479-12.479,32.771,0,45.25l13.792,13.792
                L88.458,323.125c-2,2-3.125,4.708-3.125,7.542c0,1.724,0.354,38.182,17.719,63.198L3.125,493.792
                c-4.167,4.167-4.167,10.917,0,15.083C5.208,510.958,7.938,512,10.667,512c2.729,0,5.458-1.042,7.542-3.125l99.915-99.915
                c24.911,17.327,61.29,17.707,63.21,17.707c2.833,0,5.542-1.125,7.542-3.125l212.04-212.043l13.793,13.793
                c6.042,6.042,14.083,9.375,22.625,9.375c8.542,0,16.583-3.333,22.625-9.375c12.479-12.479,12.479-32.771,0-45.25l-35.125-35.125
                L480,89.75l13.792,13.792c2.083,2.083,4.813,3.125,7.542,3.125c2.729,0,5.458-1.042,7.542-3.125
                C513.042,99.375,513.042,92.625,508.875,88.458z M198.25,384l-24.458-24.458c-4.167-4.167-4.167-10.917,0-15.083
                c4.167-4.167,10.917-4.167,15.083,0l24.458,24.458L198.25,384z M251.583,330.667l-13.792-13.792
                c-4.167-4.167-4.167-10.917,0-15.083c4.167-4.167,10.917-4.167,15.083,0l13.792,13.792L251.583,330.667z M304.917,277.333
                l-24.458-24.458c-4.167-4.167-4.167-10.917,0-15.083c4.167-4.167,10.917-4.167,15.083,0L320,262.25L304.917,277.333z
                 M367.819,214.423c-30.51-1.311-47.982-6.172-66.257-11.361c-14.788-4.193-29.982-8.486-52.069-10.806l66.09-66.09l70.25,70.25
                L367.819,214.423z"
            />
        </g>
    </g>
</svg>

<style lang="postcss">
    .icon {
        @apply w-6 h-6 fill-current text-gray-700;
    }
</style>
